.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup3_1 ._additional_text5 {
    display: inline-block;
    height: 16px;
    background: #DD0000;
    color: #FFF;
    font-size: 0.75rem;
    line-height: 16px;
    padding: 0 3px;
    vertical-align: bottom;
    margin-top: 12px;
    margin-right: 5px;
    white-space: nowrap;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup3_1 ._price {
    white-space: nowrap;
}

#main #continue .secbox .poplist ._items > ._item ._layoutgroup2_1_2 ._additional_text5 {
    display: inline-block;
    height: 22px;
    padding: 3px 5px 0;
    margin-right: 5px;
    line-height: 1;
    background: #C00;
    color: #FFF;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup3_1 ._additional_text2{
    white-space: nowrap;
    
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup3_1 {
	flex-wrap:wrap;
}